"StringEncoding"="UTF8";
// common
"Information" = "Information";

// filter names
"FilterMinimum" = "Minimum";
"FilterMaximum" = "Maximum";
"MaxRoundFilter" = "Maximum Round";
"FilterMaximumShade" = "Shaded Maximum";
"FilterGaussian" = "Gaussian Blur";
"FilterBilateralSym" = "Adaptive Soften";
"FilterBilateralSymSharpen" = "Adaptive Sharpen";
"FilterUSM" = "Unsharp Masking";
"FilterSoften" = "Soften";
"MaximumRestFilter" = "Skeletonize";
"CoarseFilter" = "Roughen";
"GrainFilter" = "Grain";
"DynamoFilter" = "Border Filter 1";
"Dynamo2Filter" = "Border Filter 2";
"SenkrechtFilter" = "Vertical Edge";
"WaagrechtFilter" = "Horizontal Edge";
"KantenFilter" = "Outline Filter";
"ChangePixels" = "Sponge";
"RemoveDirtFilter" = "Remove Dirt";
"FilterSharpen" = "Sharpen";
"MotionSoftenFilter" = "Motion Blur";
"ReliefFilter" = "Relief";
"FreeFilter" = "Custom";
"MedianFilter" = "Median";
"SpecialMedianFilter" = "Remove Dust/Scratches";
"FilterHighpass" = "High Pass";
"VariableSoftenFilter" = "Variable Blur";
"MotionSoftenSingleFilter" = "Wipe Effect";

"BinomialFilterData"="Descreen";
"ImageNoiseData"="Denoise";
"Threshold:"="Threshold:";
"Angle:"="Angle:";
"Density:"="Density:";
"Bias:"="Bias:";

// path-effect names
"PathNoiseFreeEffect" = "Free Roughen";
"PathNoiseAngleEffect" = "Angled Roughen";
"PathNoiseCenterEffect" = "Central Roughen";
"PathZigZagEffect" = "Zigzag";
"PathTwistEffect" = "Twist";
"PathWarpEffect" = "Outline Warping";
"PathMeshEffect" = "Distort";

// layer-effect names
"Shadow2DOuterEffect" = "Shadow outside";
"Shadow2DInnerEffect" = "Shadow inside";
"Glow2DOuterEffect" = "Glowing outside";
"Glow2DInnerEffect" = "Glowing inside";
"Shadow3DLayerEffect" = "3D-Shadow";
"LayerEffectOuterEmboss" = "Outer Emboss";
"LayerEffectInnerEmboss" = "Inner Emboss";
"OutlineLayerEffect" = "Outline outside";
"InlineLayerEffect" = "Outline inside";
"LayerEffectStripe" = "Stripes";
"LayerEffectInnerBlend" = "Inner Blend";
"LayerEffectOuterBlend" = "Color Overlay";
"LayerEffectOuterBlend2" = "Color Overlay 2";
"LayerEffectOuterBlend3" = "Color Overlay 3";
"LayerEffectJalousie" = "Window Shades/Tubes";
"LayerEffectStructure" = "Create Texture";
"LayerEffectMagnifier" = "Magnifier Effect";
"LayerEffectMultiEmboss" = "Special Emboss";

// image-work names
"ClutWork" = "Curves";
"HistogramWork" = "Histogram Correction";
"HueSaturationWork" = "Hue/Saturation";
"FalseColorWork" = "False Color";
"PerturbationWork" = "Perturbation";
"ColorBalanceWork" = "Color Balance";
"CloudWork" = "Clouds";
"ColorTemperatureWork" = "Color Temperature";
"WhitePointWork" = "White Point";
"ChannelMixerWork" = "Channel Mixer";
"GreyMixerWork" = "Gray Mixer";
"LightAndShadowNewImageWork" = "Light/Shadow";
"ReplaceColorsWork" = "Replace Colors";
"ReplaceColorWork" = "Red Eyes";
"ColorShiftWork" = "Color Correction";
"DitherWork" = "Rasterize Image";
"LiquifyWork" = "Liquify";
"SelectiveColorCorrectionWork" = "Selective Color Correction";
"ThresholdWork" = "Threshold";
"HighlightWork" = "Correct Highlights";
"DenoiseImageWork" = "Denoise";
"HDROptimizeWork" = "Optimize HDR";
"ChromaticWork" = "Chromatic Aberration";
"HueEditorWork" = "Hue Editor";
"PolarCoordinatesWork" = "Polar Coordinates";
"ColorToAlphaWork" = "Color To Transparency";

"GSDateTextAttachmentDate" = "Date";
"PageNumberTextAttachmentDate" = "Page Number";
"PageCountTextAttachmentDate" = "Page Count";
"DocumentNameTextAttachmentDate" = "Document Name";

// IDD_PARA_LANGUAGE
"Chineses" = "Chinese";
"Francais" = "French";
"English" = "English";
"Korean" = "Korean";
"Deutsch" = "German";
